spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel van der Ende <daniel.vandere...@gmail.com>
Subject Kafka 0.10 with PySpark
Date Tue, 04 Jul 2017 14:53:57 GMT
Hi,

I'm working on integrating some pyspark code with Kafka. We'd like to use
SSL/TLS, and so want to use Kafka 0.10. Because structured streaming is
still marked alpha, we'd like to use Spark streaming. On this page,
however, it indicates that the Kafka 0.10 integration in Spark does not
support Python (
https://spark.apache.org/docs/latest/streaming-kafka-integration.html).
I've been trying to figure out why, but have not been able to find
anything. Is there any particular reason for this?

Thanks,

Daniel

Mime
View raw message